### LICENSE:
#
text_ok=Confirmar
text_next=Siguiente
text_back=Atrás
text_yes=Confirmar
text_no=Cancelar
text_about=Acerca de
text_calibrating=Calibración de la pantalla
text_quit=Quitar
text_quit_msg=¿Está seguro de salir?
text_done=Completado
global_done=Operación completada

#
#-- CUSTOM STRING RESOURCE
#
lang.name=Seleccione idioma/Select Language
lang.title_name=Seleccione idioma/Select Language
lang.desc=lang selected
default_name=Opción
default_title=Seleccione el título
default_desc=Su teléfono se reiniciará
mainmenu.name=Modo restauración de OPPO
mainmenu.title_name=Menú principal
mainmenu.install.name=Instalar desde la tarjeta SD
mainmenu.tools.name=Herramientas
back.name=Atrás
back.title_name=Atrás
sd.back.name=Atrás
sd.back.desc=Atrás
sd.log.save=Guardar registro

sd.name=Instalar y actualizar archivo
sd.title_name=Instalar desde la tarjeta SD
sd.desc=Instalar desde la tarjeta SD
batt.name=Batería
time.name=Tiempo

sd.install.name=Seleccione paquete ZIP para instalar desde tarjeta SD
sd.update.name=Inatalar update.zip
sd.internal.name=De almacenamiento en el teléfono
sd.external.name=desde tarjeta SD
sd.install.confirm.name=Instalar
sd.install.confirm.desc=Confirmar para instalar el paquete de actualización, esto no puede ser restaurado.
sd.install.success.name=La instalación tuvo éxito
sd.install.failed.name=Instalación fallida
sd.install.notice=Consejos
sd.install.success.desc=Paquete de instalación actualizado correctamente.
sd.install.failed.desc=Fallo al instalar el paquete de actualización
sd.install.caplow.desc=La batería esta por debajo del 15%, por favor conecte la fuente de alimentación USB o carque la batería al 15% o más.
install.package.name=Actualizando, por favor espere
install.package.desc=Por favor no extraiga la batería o cualquier otra cosa más
install.package.attention=¡Por favor, no quite la batería o haga otras operaciones!
install.package.knowmore=Visite WWW.OPPO.COM para aprender más
install.package.line=/
install.package.stage=etapa: El tiempo estimado restante en esta etapa es de
install.package.remaingtimesingle=El tiempo estimado restante es de 
install.package.minute=minutos
install.package.minutesin=minuto
sd.install.success.leftbutton=Reiniciar

ums.name=Modo almacenamiento Disco U
ums.btn.name=Quitar el modo de almacenamiento Disco U
ums.notice.name=Modo almacenamiento Disco U
ums.notice.desc=Modo de almacenamiento Disco U activado
power.name=Menú de energía
power.title=Operaciones relacionadas con energía
reboot.null=Reiniciar el teléfono
reboot.null.title=Reiniciar ahora
reboot.recovery=Reiniciar para recuperar
reboot.bootloader=Reiniciar a bootloader
reboot.poweroff=Apagar
poweroff.desc=Su teléfono se apagará
alert.result=Error
alert.desc=Operación incorrecta
mount.name=Montar
mount.title=Montar cada parte y habilitar el almacenamiento USB
mount.cache.name=Montar caché
mount.data.name=Montar datos
mount.system.name=Montar system
mount.sdcard.name=Montar sdcard
mount.toggle.name=Almacenamiento USB
wipe.name=Limpiar datos y caché
wipe.title=Borrar datos y formatear
wipe.cache.name=Borrar caché
wipe.cache.desc=Sus datos de caché serán borrados, no podrán ser restaurados.
wipe.factory.name=Limpiar datos de usuario y caché
wipe.factory.desc=Todos tus datos serán borrados, no podrán ser recuperados.
wipe.data.name=Limpie los datos de usuario
wipe.data.desc=Sus datos serán borrados, no podrán ser restaurados.
#add for new wipe items
wipe.appdata.name=Wipe application data
wipe.appdata.desc=All of Your application data will be reset, this operation can not be restored.
wipe.result.appdata.ok=Wipe application data success.
wipe.result.appdata.failed=Wipe application data failed.
wipe.reserve.name=Wipe data(Keep SMS, Contacts and Photos)
wipe.reserve.desc=All of Your application data will be reset(except SMS and Contacts), this operation can not be restored.
wipe.result.reserve.ok=Wipe application data success.
wipe.result.reserve.failed=Wipe application data failed.
wipe.progress.namd=Limpiando, por favor espere
wipe.progress.desc=Por favor no extraiga la batería y cualquier otra cosa más
wipe.result.title=Consejos
wipe.result.success.title=limpiado con éxito
wipe.result.failed.title=Fallo al limpiar
wipe.result.factory.ok=Todos los datos limpiados correctamente.
wipe.result.factory.failed=Fallo al borrar los datos.
wipe.result.data.ok=Datos de usuario borrados satisfactoriamente
wipe.result.data.failed=Fallo al limpiar datos de usuario.
wipe.result.cache.ok=Cache limpiada satisfactoriamente.
wipe.result.cache.failed=Fallo al limpiar cache.
format.system.name=Formatear sistema
format.data.name=Formatear datos
format.cache.name=Formatear cache
format.boot.name=Formatear arranque
format.sdcard.name=Formatear sdcard
format.all.name=Formatear todo(excluyendo boot y sdcard)


backup.name=Hacer copia de seguridad y restaurar
backup.title=Hacer copia de seguridad a tarjeta SD o restaurar desde tarjeta SD
backup.backup.name=Copia de seguridad
backup.restore.name=Restaurar
advanced_backup.name=Copia de seguridad avanzada
advanced_backup.cache.name=Hacer copia de seguridad de caché
advanced_backup.data.name=Hacer copia de seguridad de los datos
advanced_backup.system.name=Copia de seguridad del sistema
advanced_backup.boot.name=Copia de seguridad de boot
advanced_backup.recovery.name=Copia de seguridad de recovery
advanced_restore.name=Restauración avanzada
advanced_restore.cache.name=Restaurar cache
advanced_restore.data.name=Restaurar datos
advanced_restore.system.name=Restaurar sistema
advanced_restore.boot.name=Restaurar arranque
advanced_restore.recovery.name=Restaurar recuperación

tool.name=Herramientas
tool.title=Proporcionar operación principal
tool.key.name=Prueba del teclado
tool.time.name=Ajustes de zona horaria
tool.battary.name=Incialización de información de batería
tool.log.name=Copiar historial a la tarjeta SD
tool.log.desc=Confirmar copia del historial a
tool.permission.name=Reparar permiso

info.name.rooted=Versión 1.2(Ruteada)
info.name=Versión 1.0
rootdetect.rooted.desc=El teléfono móvil ha sido ruteado
rootdetect.noroot.desc=El teléfono móvil no está ruteado
root.detect.title=Comprobar si la versión está o no ruteada
info.title=Sobre OPPO RECOVERY
info.mount.name=Información de almacenamiento
info.log.name=Registro de funcionamiento
info.about.name=Sobre OPPO RECOVERY

about.device=Dispositivo:
about.name=Nombre:
about.version=Versión:
about.date=Fecha:
